<?xml version="1.0"?>
<!DOCTYPE Manifest [
<!ELEMENT Manifest (asup:TABLE_INFO,asup:ROW*,asup:ABORT?)>
<!ATTLIST Manifest xmlns CDATA #FIXED "http://asup_search.netapp.com/ns/Manifest/1.0">
<!ATTLIST Manifest xmlns:asup CDATA #FIXED "http://asup_search.netapp.com/ns/ASUP/1.1">
<!ATTLIST Manifest smf_table_name CDATA #REQUIRED>
<!ATTLIST Manifest smf_table_desc CDATA #REQUIRED>
<!ATTLIST Manifest col_time_us CDATA #REQUIRED>
<!ATTLIST Manifest cluster_uuid CDATA "0">
<!ATTLIST Manifest node_uuid CDATA #REQUIRED>
<!ATTLIST Manifest node_sn CDATA #REQUIRED>
<!ATTLIST Manifest data_scope CDATA #REQUIRED>
<!ELEMENT asup:TABLE_INFO (asup:field+)>
<!ELEMENT asup:field (asup:tag,asup:smf_name,asup:ui_name,asup:type,asup:qualification,asup:remap)>
<!ELEMENT asup:tag (#PCDATA)>
<!ELEMENT asup:smf_name (#PCDATA)>
<!ELEMENT asup:ui_name (#PCDATA)>
<!ELEMENT asup:type (#PCDATA)>
<!ELEMENT asup:list (asup:li+)>
<!ELEMENT asup:li (#PCDATA)>
<!ATTLIST asup:type is_list (true|false) "false">
<!ELEMENT asup:qualification (#PCDATA)>
<!ELEMENT asup:remap (#PCDATA)>
<!ELEMENT asup:ABORT (#PCDATA)>
<!ELEMENT asup:ROW (seq-num,prio-num,subsys,cmd-tgt,body-file,size-collected,time-collected-ms,status,error,content-type)>
<!ATTLIST asup:ROW col_time_us CDATA #REQUIRED>
<!ELEMENT seq-num (#PCDATA)><!ELEMENT prio-num (#PCDATA)><!ELEMENT subsys (#PCDATA)><!ELEMENT cmd-tgt (#PCDATA)><!ELEMENT body-file (#PCDATA)><!ELEMENT size-collected (#PCDATA)><!ELEMENT time-collected-ms (#PCDATA)><!ELEMENT status (#PCDATA)><!ELEMENT error (#PCDATA)><!ELEMENT content-type (#PCDATA)>]>

<Manifest col_time_us="1534705475328796" smf_table_name="nd_asup_manifest" smf_table_desc="AutoSupport Manifest Table" cluster_uuid="" node_uuid="0151702534" node_sn="30029384" data_scope="node" xmlns="http://asup_search.netapp.com/ns/Manifest/1.0" xmlns:asup="http://asup_search.netapp.com/ns/ASUP/1.1" >
<asup:TABLE_INFO>
<asup:field>
	<asup:tag>seq-num</asup:tag>
	<asup:smf_name>seq-num</asup:smf_name>
	<asup:ui_name>AutoSupport Sequence Number</asup:ui_name>
	<asup:type>seqnum</asup:type>
	<asup:qualification>key</asup:qualification>
	<asup:remap>noop</asup:remap>
</asup:field>
<asup:field>
	<asup:tag>prio-num</asup:tag>
	<asup:smf_name>prio-num</asup:smf_name>
	<asup:ui_name>Collection Order</asup:ui_name>
	<asup:type>unsigned</asup:type>
	<asup:qualification>key</asup:qualification>
	<asup:remap>noop</asup:remap>
</asup:field>
<asup:field>
	<asup:tag>subsys</asup:tag>
	<asup:smf_name>subsys</asup:smf_name>
	<asup:ui_name>Subsystem</asup:ui_name>
	<asup:type>asup_subsystems</asup:type>
	<asup:qualification>read</asup:qualification>
	<asup:remap>noop</asup:remap>
</asup:field>
<asup:field>
	<asup:tag>cmd-tgt</asup:tag>
	<asup:smf_name>cmd-tgt</asup:smf_name>
	<asup:ui_name>Execution domain for command</asup:ui_name>
	<asup:type>AutoSupport_cmd_tgt</asup:type>
	<asup:qualification>read</asup:qualification>
	<asup:remap>noop</asup:remap>
</asup:field>
<asup:field>
	<asup:tag>body-file</asup:tag>
	<asup:smf_name>body-file</asup:smf_name>
	<asup:ui_name>The AutoSupport Content filename for this data</asup:ui_name>
	<asup:type>text</asup:type>
	<asup:qualification>read</asup:qualification>
	<asup:remap>noop</asup:remap>
</asup:field>
<asup:field>
	<asup:tag>size-collected</asup:tag>
	<asup:smf_name>size-collected</asup:smf_name>
	<asup:ui_name>Number of bytes collected</asup:ui_name>
	<asup:type>size</asup:type>
	<asup:qualification>read</asup:qualification>
	<asup:remap>noop</asup:remap>
</asup:field>
<asup:field>
	<asup:tag>time-collected-ms</asup:tag>
	<asup:smf_name>time-collected</asup:smf_name>
	<asup:ui_name>Time spent collecting (ms)</asup:ui_name>
	<asup:type>unsigned64</asup:type>
	<asup:qualification>read</asup:qualification>
	<asup:remap>noop</asup:remap>
</asup:field>
<asup:field>
	<asup:tag>status</asup:tag>
	<asup:smf_name>status</asup:smf_name>
	<asup:ui_name>The status of this data item</asup:ui_name>
	<asup:type>asup_manifest_status</asup:type>
	<asup:qualification>read</asup:qualification>
	<asup:remap>noop</asup:remap>
</asup:field>
<asup:field>
	<asup:tag>error</asup:tag>
	<asup:smf_name>error</asup:smf_name>
	<asup:ui_name>The textual description of error</asup:ui_name>
	<asup:type>text</asup:type>
	<asup:qualification>read</asup:qualification>
	<asup:remap>noop</asup:remap>
</asup:field>
<asup:field>
	<asup:tag>content-type</asup:tag>
	<asup:smf_name>content-type</asup:smf_name>
	<asup:ui_name>The AutoSupport content type for this data</asup:ui_name>
	<asup:type>asup_content_type</asup:type>
	<asup:qualification>read</asup:qualification>
	<asup:remap>noop</asup:remap>
</asup:field>
</asup:TABLE_INFO>
<asup:ROW col_time_us="1534705475359970">
	<seq-num>3723</seq-num>
	<prio-num>0</prio-num>
	<subsys>mandatory</subsys>
	<cmd-tgt>dblade</cmd-tgt>
	<body-file>SYSCONFIG-A.txt</body-file>
	<size-collected>18532</size-collected>
	<time-collected-ms>2409</time-collected-ms>
	<status>completed</status>
	<error></error>
	<content-type>basic</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705475385133">
	<seq-num>3723</seq-num>
	<prio-num>1</prio-num>
	<subsys>mandatory</subsys>
	<cmd-tgt>dblade</cmd-tgt>
	<body-file>SYSCONFIG-R.txt</body-file>
	<size-collected>11881</size-collected>
	<time-collected-ms>167</time-collected-ms>
	<status>completed</status>
	<error></error>
	<content-type>basic</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705475407055">
	<seq-num>3723</seq-num>
	<prio-num>2</prio-num>
	<subsys>mandatory</subsys>
	<cmd-tgt>dblade</cmd-tgt>
	<body-file>OPTIONS.txt</body-file>
	<size-collected>33702</size-collected>
	<time-collected-ms>3620</time-collected-ms>
	<status>completed</status>
	<error></error>
	<content-type>basic</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705475434065">
	<seq-num>3723</seq-num>
	<prio-num>3</prio-num>
	<subsys>mandatory</subsys>
	<cmd-tgt>smf_table</cmd-tgt>
	<body-file>software_image.xml</body-file>
	<size-collected>7770</size-collected>
	<time-collected-ms>105</time-collected-ms>
	<status>completed</status>
	<error></error>
	<content-type>basic</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705475434801">
	<seq-num>3723</seq-num>
	<prio-num>4</prio-num>
	<subsys>mandatory</subsys>
	<cmd-tgt>smf_table</cmd-tgt>
	<body-file>CLUSTER-INFO.xml</body-file>
	<size-collected />
	<time-collected-ms />
	<status>content-not-collected-mode</status>
	<error></error>
	<content-type>basic</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705475435044">
	<seq-num>3723</seq-num>
	<prio-num>5</prio-num>
	<subsys>mandatory</subsys>
	<cmd-tgt>smf_table</cmd-tgt>
	<body-file>effective-cluster-version.xml</body-file>
	<size-collected />
	<time-collected-ms />
	<status>content-not-collected-mode</status>
	<error></error>
	<content-type>basic</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705475435281">
	<seq-num>3723</seq-num>
	<prio-num>6</prio-num>
	<subsys>mandatory</subsys>
	<cmd-tgt>smf_table</cmd-tgt>
	<body-file>cluster-version-replicated.xml</body-file>
	<size-collected />
	<time-collected-ms />
	<status>content-not-collected-mode</status>
	<error></error>
	<content-type>basic</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705475454782">
	<seq-num>3723</seq-num>
	<prio-num>7</prio-num>
	<subsys>mandatory</subsys>
	<cmd-tgt>smf_table</cmd-tgt>
	<body-file>autosupport.xml</body-file>
	<size-collected>12823</size-collected>
	<time-collected-ms>14</time-collected-ms>
	<status>completed</status>
	<error></error>
	<content-type>basic</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705475470199">
	<seq-num>3723</seq-num>
	<prio-num>8</prio-num>
	<subsys>mandatory</subsys>
	<cmd-tgt>smf_table</cmd-tgt>
	<body-file>autosupport_budget.xml</body-file>
	<size-collected>9375</size-collected>
	<time-collected-ms>61</time-collected-ms>
	<status>completed</status>
	<error></error>
	<content-type>basic</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705475488288">
	<seq-num>3723</seq-num>
	<prio-num>9</prio-num>
	<subsys>mandatory</subsys>
	<cmd-tgt>smf_table</cmd-tgt>
	<body-file>autosupport_history.xml</body-file>
	<size-collected>57220</size-collected>
	<time-collected-ms>206</time-collected-ms>
	<status>completed</status>
	<error></error>
	<content-type>basic</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705475488616">
	<seq-num>3723</seq-num>
	<prio-num>10</prio-num>
	<subsys>mandatory</subsys>
	<cmd-tgt>smf_table</cmd-tgt>
	<body-file>autosupport-triggers.xml</body-file>
	<size-collected />
	<time-collected-ms />
	<status>content-not-collected-precheck</status>
	<error>Content not collected due to non-weekly AutoSupport.</error>
	<content-type>basic</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705475501386">
	<seq-num>3723</seq-num>
	<prio-num>11</prio-num>
	<subsys>mandatory</subsys>
	<cmd-tgt>custom_fx</cmd-tgt>
	<body-file>X-HEADER-DATA.TXT</body-file>
	<size-collected>771</size-collected>
	<time-collected-ms>6</time-collected-ms>
	<status>completed</status>
	<error></error>
	<content-type>basic</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705475515068">
	<seq-num>3723</seq-num>
	<prio-num>12</prio-num>
	<subsys>mandatory</subsys>
	<cmd-tgt>custom_fx</cmd-tgt>
	<body-file>SYSTEM-SERIAL-NUMBER.TXT</body-file>
	<size-collected>32</size-collected>
	<time-collected-ms>5</time-collected-ms>
	<status>completed</status>
	<error></error>
	<content-type>basic</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705475515441">
	<seq-num>3723</seq-num>
	<prio-num>13</prio-num>
	<subsys>mandatory</subsys>
	<cmd-tgt>smf_table</cmd-tgt>
	<body-file>cluster_licenses.xml</body-file>
	<size-collected />
	<time-collected-ms />
	<status>content-not-collected-mode</status>
	<error></error>
	<content-type>basic</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705475529237">
	<seq-num>3723</seq-num>
	<prio-num>14</prio-num>
	<subsys>mandatory</subsys>
	<cmd-tgt>smf_table</cmd-tgt>
	<body-file>licenses.xml</body-file>
	<size-collected>4937</size-collected>
	<time-collected-ms>33</time-collected-ms>
	<status>completed</status>
	<error></error>
	<content-type>basic</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705475543213">
	<seq-num>3723</seq-num>
	<prio-num>15</prio-num>
	<subsys>mandatory</subsys>
	<cmd-tgt>smf_table</cmd-tgt>
	<body-file>managed-feature.xml</body-file>
	<size-collected>6889</size-collected>
	<time-collected-ms>44</time-collected-ms>
	<status>completed</status>
	<error></error>
	<content-type>basic</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705475543526">
	<seq-num>3723</seq-num>
	<prio-num>16</prio-num>
	<subsys>mandatory</subsys>
	<cmd-tgt>smf_table</cmd-tgt>
	<body-file>vserver-info.xml</body-file>
	<size-collected />
	<time-collected-ms />
	<status>content-not-collected-mode</status>
	<error></error>
	<content-type>basic</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705475559710">
	<seq-num>3723</seq-num>
	<prio-num>17</prio-num>
	<subsys>raid</subsys>
	<cmd-tgt>smf_table</cmd-tgt>
	<body-file>disk-fault-context.xml</body-file>
	<size-collected>9856</size-collected>
	<time-collected-ms>503</time-collected-ms>
	<status>completed</status>
	<error></error>
	<content-type>basic</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705475648133">
	<seq-num>3723</seq-num>
	<prio-num>18</prio-num>
	<subsys>raid</subsys>
	<cmd-tgt>dblade</cmd-tgt>
	<body-file>AGGR-SCRUB-STATUS.txt</body-file>
	<size-collected>56</size-collected>
	<time-collected-ms>1</time-collected-ms>
	<status>completed</status>
	<error></error>
	<content-type>basic</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705475664699">
	<seq-num>3723</seq-num>
	<prio-num>19</prio-num>
	<subsys>raid</subsys>
	<cmd-tgt>dblade</cmd-tgt>
	<body-file>AGGR-MEDIA-SCRUB-STATUS.txt</body-file>
	<size-collected>623</size-collected>
	<time-collected-ms>14</time-collected-ms>
	<status>completed</status>
	<error></error>
	<content-type>basic</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705475684208">
	<seq-num>3723</seq-num>
	<prio-num>20</prio-num>
	<subsys>raid</subsys>
	<cmd-tgt>dblade</cmd-tgt>
	<body-file>FAILED-DISK-REGISTRY.txt</body-file>
	<size-collected>2920</size-collected>
	<time-collected-ms>38</time-collected-ms>
	<status>completed</status>
	<error></error>
	<content-type>basic</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705475706621">
	<seq-num>3723</seq-num>
	<prio-num>21</prio-num>
	<subsys>raid</subsys>
	<cmd-tgt>dblade</cmd-tgt>
	<body-file>AGGR-STATUS-V.txt</body-file>
	<size-collected>1227</size-collected>
	<time-collected-ms>1</time-collected-ms>
	<status>completed</status>
	<error></error>
	<content-type>basic</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705475724732">
	<seq-num>3723</seq-num>
	<prio-num>22</prio-num>
	<subsys>raid</subsys>
	<cmd-tgt>dblade</cmd-tgt>
	<body-file>AGGR-STATUS-R.txt</body-file>
	<size-collected>4336</size-collected>
	<time-collected-ms>159</time-collected-ms>
	<status>completed</status>
	<error></error>
	<content-type>basic</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705475740564">
	<seq-num>3723</seq-num>
	<prio-num>23</prio-num>
	<subsys>raid</subsys>
	<cmd-tgt>dblade</cmd-tgt>
	<body-file>AGGR-STATUS-S.txt</body-file>
	<size-collected>392</size-collected>
	<time-collected-ms>1</time-collected-ms>
	<status>completed</status>
	<error></error>
	<content-type>basic</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705475754823">
	<seq-num>3723</seq-num>
	<prio-num>24</prio-num>
	<subsys>raid</subsys>
	<cmd-tgt>dblade</cmd-tgt>
	<body-file>CHECKSUM-STATUS.txt</body-file>
	<size-collected>97</size-collected>
	<time-collected-ms>1</time-collected-ms>
	<status>completed</status>
	<error></error>
	<content-type>basic</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705475755158">
	<seq-num>3723</seq-num>
	<prio-num>25</prio-num>
	<subsys>raid</subsys>
	<cmd-tgt>smf_table</cmd-tgt>
	<body-file>aggrTable.xml</body-file>
	<size-collected />
	<time-collected-ms />
	<status>content-not-collected-mode</status>
	<error></error>
	<content-type>basic</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705475755321">
	<seq-num>3723</seq-num>
	<prio-num>26</prio-num>
	<subsys>raid</subsys>
	<cmd-tgt>smf_table</cmd-tgt>
	<body-file>vserverAggrTable.xml</body-file>
	<size-collected />
	<time-collected-ms />
	<status>content-not-collected-mode</status>
	<error></error>
	<content-type>basic</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705475775218">
	<seq-num>3723</seq-num>
	<prio-num>27</prio-num>
	<subsys>log_files</subsys>
	<cmd-tgt>custom_fx</cmd-tgt>
	<body-file>log_files.xml</body-file>
	<size-collected>15789</size-collected>
	<time-collected-ms>11</time-collected-ms>
	<status>completed</status>
	<error></error>
	<content-type>basic</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705475810218">
	<seq-num>3723</seq-num>
	<prio-num>28</prio-num>
	<subsys>log_files</subsys>
	<cmd-tgt>custom_fx</cmd-tgt>
	<body-file>EMS-LOG-FILE.gz</body-file>
	<size-collected>14022</size-collected>
	<time-collected-ms>330</time-collected-ms>
	<status>completed</status>
	<error></error>
	<content-type>basic</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705475810599">
	<seq-num>3723</seq-num>
	<prio-num>29</prio-num>
	<subsys>log_files</subsys>
	<cmd-tgt>dblade_file</cmd-tgt>
	<body-file>EMS-LOG-FILE-PARTNER.gz</body-file>
	<size-collected />
	<time-collected-ms />
	<status>content-not-collected-precheck</status>
	<error>This content is only collected for partner AutoSupports</error>
	<content-type>basic</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705475834379">
	<seq-num>3723</seq-num>
	<prio-num>30</prio-num>
	<subsys>log_files</subsys>
	<cmd-tgt>custom_fx</cmd-tgt>
	<body-file>MESSAGES.gz</body-file>
	<size-collected>1336</size-collected>
	<time-collected-ms>71</time-collected-ms>
	<status>completed</status>
	<error></error>
	<content-type>basic</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705475834873">
	<seq-num>3723</seq-num>
	<prio-num>31</prio-num>
	<subsys>log_files</subsys>
	<cmd-tgt>dblade_file</cmd-tgt>
	<body-file>MESSAGES-PARTNER.gz</body-file>
	<size-collected />
	<time-collected-ms />
	<status>content-not-collected-precheck</status>
	<error>This content is only collected for partner AutoSupports</error>
	<content-type>basic</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705475856314">
	<seq-num>3723</seq-num>
	<prio-num>32</prio-num>
	<subsys>log_files</subsys>
	<cmd-tgt>custom_fx</cmd-tgt>
	<body-file>auditlog.txt.gz</body-file>
	<size-collected>1737</size-collected>
	<time-collected-ms>85</time-collected-ms>
	<status>completed</status>
	<error></error>
	<content-type>basic</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705475856932">
	<seq-num>3723</seq-num>
	<prio-num>33</prio-num>
	<subsys>log_files</subsys>
	<cmd-tgt>dblade_file</cmd-tgt>
	<body-file>auditlog-partner.txt.gz</body-file>
	<size-collected />
	<time-collected-ms />
	<status>content-not-collected-precheck</status>
	<error>This content is only collected for partner AutoSupports</error>
	<content-type>basic</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705475872833">
	<seq-num>3723</seq-num>
	<prio-num>34</prio-num>
	<subsys>log_files</subsys>
	<cmd-tgt>custom_fx</cmd-tgt>
	<body-file>sp-mgmt-mlog.txt.gz</body-file>
	<size-collected>165</size-collected>
	<time-collected-ms>27</time-collected-ms>
	<status>completed</status>
	<error></error>
	<content-type>basic</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705475873361">
	<seq-num>3723</seq-num>
	<prio-num>35</prio-num>
	<subsys>log_files</subsys>
	<cmd-tgt>dblade_file</cmd-tgt>
	<body-file>partner-sp-mgmt-mlog.txt.gz</body-file>
	<size-collected />
	<time-collected-ms />
	<status>content-not-collected-precheck</status>
	<error>This content is only collected for partner AutoSupports</error>
	<content-type>basic</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705475899312">
	<seq-num>3723</seq-num>
	<prio-num>36</prio-num>
	<subsys>storage</subsys>
	<cmd-tgt>dblade</cmd-tgt>
	<body-file>STORAGE-DISK.txt</body-file>
	<size-collected>66435</size-collected>
	<time-collected-ms>83</time-collected-ms>
	<status>completed</status>
	<error></error>
	<content-type>basic</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705475919852">
	<seq-num>3723</seq-num>
	<prio-num>37</prio-num>
	<subsys>storage</subsys>
	<cmd-tgt>dblade</cmd-tgt>
	<body-file>STORAGE.txt</body-file>
	<size-collected>2818</size-collected>
	<time-collected-ms>6</time-collected-ms>
	<status>completed</status>
	<error></error>
	<content-type>basic</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705475937794">
	<seq-num>3723</seq-num>
	<prio-num>38</prio-num>
	<subsys>storage</subsys>
	<cmd-tgt>dblade</cmd-tgt>
	<body-file>STORAGE-FAULT.txt</body-file>
	<size-collected>38</size-collected>
	<time-collected-ms>5</time-collected-ms>
	<status>completed</status>
	<error></error>
	<content-type>basic</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705475952875">
	<seq-num>3723</seq-num>
	<prio-num>39</prio-num>
	<subsys>storage</subsys>
	<cmd-tgt>dblade</cmd-tgt>
	<body-file>UNOWNED-DISKS.txt</body-file>
	<size-collected>32</size-collected>
	<time-collected-ms>82</time-collected-ms>
	<status>completed</status>
	<error></error>
	<content-type>basic</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705476000287">
	<seq-num>3723</seq-num>
	<prio-num>40</prio-num>
	<subsys>storage</subsys>
	<cmd-tgt>dblade</cmd-tgt>
	<body-file>FC-STATS.txt</body-file>
	<size-collected>17308</size-collected>
	<time-collected-ms>18</time-collected-ms>
	<status>completed</status>
	<error></error>
	<content-type>basic</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705476047929">
	<seq-num>3723</seq-num>
	<prio-num>41</prio-num>
	<subsys>storage</subsys>
	<cmd-tgt>dblade</cmd-tgt>
	<body-file>FC-DEVICE-MAP.txt</body-file>
	<size-collected>1528</size-collected>
	<time-collected-ms>11</time-collected-ms>
	<status>completed</status>
	<error></error>
	<content-type>basic</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705476075087">
	<seq-num>3723</seq-num>
	<prio-num>42</prio-num>
	<subsys>storage</subsys>
	<cmd-tgt>dblade</cmd-tgt>
	<body-file>FC-LINK-STATS.txt</body-file>
	<size-collected>10054</size-collected>
	<time-collected-ms>58</time-collected-ms>
	<status>completed</status>
	<error></error>
	<content-type>basic</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705476094241">
	<seq-num>3723</seq-num>
	<prio-num>43</prio-num>
	<subsys>storage</subsys>
	<cmd-tgt>dblade</cmd-tgt>
	<body-file>SAS-ADAPTER-STATE.txt</body-file>
	<size-collected>24</size-collected>
	<time-collected-ms>2</time-collected-ms>
	<status>completed</status>
	<error></error>
	<content-type>basic</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705476110395">
	<seq-num>3723</seq-num>
	<prio-num>44</prio-num>
	<subsys>storage</subsys>
	<cmd-tgt>dblade</cmd-tgt>
	<body-file>SAS-EXPANDER-MAP.txt</body-file>
	<size-collected>24</size-collected>
	<time-collected-ms>12</time-collected-ms>
	<status>completed</status>
	<error></error>
	<content-type>basic</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705476126613">
	<seq-num>3723</seq-num>
	<prio-num>45</prio-num>
	<subsys>storage</subsys>
	<cmd-tgt>dblade</cmd-tgt>
	<body-file>SAS-SHELF.txt</body-file>
	<size-collected>0</size-collected>
	<time-collected-ms>7</time-collected-ms>
	<status>completed</status>
	<error></error>
	<content-type>basic</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705476143973">
	<seq-num>3723</seq-num>
	<prio-num>46</prio-num>
	<subsys>storage</subsys>
	<cmd-tgt>dblade</cmd-tgt>
	<body-file>SAS-EXPANDER-PHY-STATE.txt</body-file>
	<size-collected>24</size-collected>
	<time-collected-ms>12</time-collected-ms>
	<status>completed</status>
	<error></error>
	<content-type>basic</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705476160678">
	<seq-num>3723</seq-num>
	<prio-num>47</prio-num>
	<subsys>storage</subsys>
	<cmd-tgt>dblade</cmd-tgt>
	<body-file>SAS-DEV-STATS.txt</body-file>
	<size-collected>24</size-collected>
	<time-collected-ms>12</time-collected-ms>
	<status>completed</status>
	<error></error>
	<content-type>basic</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705476185369">
	<seq-num>3723</seq-num>
	<prio-num>48</prio-num>
	<subsys>storage</subsys>
	<cmd-tgt>dblade</cmd-tgt>
	<body-file>STORAGE-HUB.txt</body-file>
	<size-collected>33008</size-collected>
	<time-collected-ms>19</time-collected-ms>
	<status>completed</status>
	<error></error>
	<content-type>basic</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705476216128">
	<seq-num>3723</seq-num>
	<prio-num>49</prio-num>
	<subsys>storage</subsys>
	<cmd-tgt>dblade</cmd-tgt>
	<body-file>STORAGE-EXPANDER.txt</body-file>
	<size-collected>21</size-collected>
	<time-collected-ms>6</time-collected-ms>
	<status>completed</status>
	<error></error>
	<content-type>basic</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705476257646">
	<seq-num>3723</seq-num>
	<prio-num>50</prio-num>
	<subsys>storage</subsys>
	<cmd-tgt>dblade</cmd-tgt>
	<body-file>STORAGE-SHM_STATS.txt</body-file>
	<size-collected>88552</size-collected>
	<time-collected-ms>67</time-collected-ms>
	<status>completed</status>
	<error></error>
	<content-type>basic</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705476278684">
	<seq-num>3723</seq-num>
	<prio-num>51</prio-num>
	<subsys>storage</subsys>
	<cmd-tgt>dblade</cmd-tgt>
	<body-file>STORAGE-INITIATORS.txt</body-file>
	<size-collected>160</size-collected>
	<time-collected-ms>64</time-collected-ms>
	<status>completed</status>
	<error></error>
	<content-type>basic</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705476297201">
	<seq-num>3723</seq-num>
	<prio-num>52</prio-num>
	<subsys>storage</subsys>
	<cmd-tgt>dblade</cmd-tgt>
	<body-file>STORAGE-ACP.txt</body-file>
	<size-collected>44</size-collected>
	<time-collected-ms>26</time-collected-ms>
	<status>completed</status>
	<error></error>
	<content-type>basic</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705476315167">
	<seq-num>3723</seq-num>
	<prio-num>53</prio-num>
	<subsys>storage</subsys>
	<cmd-tgt>dblade</cmd-tgt>
	<body-file>ACP-LIST-ALL.txt</body-file>
	<size-collected>128</size-collected>
	<time-collected-ms>8</time-collected-ms>
	<status>completed</status>
	<error></error>
	<content-type>basic</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705476333017">
	<seq-num>3723</seq-num>
	<prio-num>54</prio-num>
	<subsys>storage</subsys>
	<cmd-tgt>dblade</cmd-tgt>
	<body-file>ACP-STATS.txt</body-file>
	<size-collected>94</size-collected>
	<time-collected-ms>4</time-collected-ms>
	<status>completed</status>
	<error></error>
	<content-type>basic</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705476351728">
	<seq-num>3723</seq-num>
	<prio-num>55</prio-num>
	<subsys>storage</subsys>
	<cmd-tgt>dblade</cmd-tgt>
	<body-file>STORAGE-SHELF.txt</body-file>
	<size-collected>33008</size-collected>
	<time-collected-ms>9</time-collected-ms>
	<status>completed</status>
	<error></error>
	<content-type>basic</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705476370396">
	<seq-num>3723</seq-num>
	<prio-num>56</prio-num>
	<subsys>storage</subsys>
	<cmd-tgt>dblade</cmd-tgt>
	<body-file>STORAGE-TAPE.txt</body-file>
	<size-collected>24</size-collected>
	<time-collected-ms>6</time-collected-ms>
	<status>completed</status>
	<error></error>
	<content-type>basic</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705476396781">
	<seq-num>3723</seq-num>
	<prio-num>57</prio-num>
	<subsys>storage</subsys>
	<cmd-tgt>dblade</cmd-tgt>
	<body-file>STORAGE-MC.txt</body-file>
	<size-collected>34</size-collected>
	<time-collected-ms>8</time-collected-ms>
	<status>completed</status>
	<error></error>
	<content-type>basic</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705476425601">
	<seq-num>3723</seq-num>
	<prio-num>58</prio-num>
	<subsys>storage</subsys>
	<cmd-tgt>dblade</cmd-tgt>
	<body-file>STORAGE-BRIDGE.txt</body-file>
	<size-collected>19</size-collected>
	<time-collected-ms>18</time-collected-ms>
	<status>completed</status>
	<error></error>
	<content-type>basic</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705476450257">
	<seq-num>3723</seq-num>
	<prio-num>59</prio-num>
	<subsys>storage</subsys>
	<cmd-tgt>dblade</cmd-tgt>
	<body-file>sysconfig_t.txt</body-file>
	<size-collected>36</size-collected>
	<time-collected-ms>3</time-collected-ms>
	<status>completed</status>
	<error></error>
	<content-type>basic</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705476450590">
	<seq-num>3723</seq-num>
	<prio-num>60</prio-num>
	<subsys>storage</subsys>
	<cmd-tgt>dblade</cmd-tgt>
	<body-file>DISK-ENCRYPT.txt</body-file>
	<size-collected />
	<time-collected-ms />
	<status>content-not-collected-precheck</status>
	<error>entry doesn't exist</error>
	<content-type>basic</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705476450766">
	<seq-num>3723</seq-num>
	<prio-num>61</prio-num>
	<subsys>storage</subsys>
	<cmd-tgt>smf_table</cmd-tgt>
	<body-file>array_profile_db.xml</body-file>
	<size-collected />
	<time-collected-ms>35</time-collected-ms>
	<status>content-empty</status>
	<error></error>
	<content-type>basic</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705476450932">
	<seq-num>3723</seq-num>
	<prio-num>62</prio-num>
	<subsys>storage</subsys>
	<cmd-tgt>smf_table</cmd-tgt>
	<body-file>array_profile_port_db.xml</body-file>
	<size-collected />
	<time-collected-ms>41</time-collected-ms>
	<status>content-empty</status>
	<error></error>
	<content-type>basic</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705476451100">
	<seq-num>3723</seq-num>
	<prio-num>63</prio-num>
	<subsys>storage</subsys>
	<cmd-tgt>smf_table</cmd-tgt>
	<body-file>array_config.xml</body-file>
	<size-collected />
	<time-collected-ms>39</time-collected-ms>
	<status>content-empty</status>
	<error></error>
	<content-type>basic</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705476451268">
	<seq-num>3723</seq-num>
	<prio-num>64</prio-num>
	<subsys>storage</subsys>
	<cmd-tgt>smf_table</cmd-tgt>
	<body-file>storage_path.xml</body-file>
	<size-collected />
	<time-collected-ms>68</time-collected-ms>
	<status>content-empty</status>
	<error></error>
	<content-type>basic</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705476451430">
	<seq-num>3723</seq-num>
	<prio-num>65</prio-num>
	<subsys>storage</subsys>
	<cmd-tgt>smf_table</cmd-tgt>
	<body-file>lun_errors.xml</body-file>
	<size-collected />
	<time-collected-ms>51</time-collected-ms>
	<status>content-empty</status>
	<error></error>
	<content-type>basic</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705476482193">
	<seq-num>3723</seq-num>
	<prio-num>66</prio-num>
	<subsys>storage</subsys>
	<cmd-tgt>smf_table</cmd-tgt>
	<body-file>disk_paths.xml</body-file>
	<size-collected>103467</size-collected>
	<time-collected-ms>383</time-collected-ms>
	<status>completed</status>
	<error></error>
	<content-type>basic</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705476509150">
	<seq-num>3723</seq-num>
	<prio-num>67</prio-num>
	<subsys>platform</subsys>
	<cmd-tgt>dblade</cmd-tgt>
	<body-file>SYSCONFIG-AC.txt</body-file>
	<size-collected>242</size-collected>
	<time-collected-ms>245</time-collected-ms>
	<status>completed</status>
	<error></error>
	<content-type>basic</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705476530661">
	<seq-num>3723</seq-num>
	<prio-num>68</prio-num>
	<subsys>platform</subsys>
	<cmd-tgt>dblade</cmd-tgt>
	<body-file>SYSCONFIG-PCI.txt</body-file>
	<size-collected>49</size-collected>
	<time-collected-ms>2</time-collected-ms>
	<status>completed</status>
	<error></error>
	<content-type>basic</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705476558815">
	<seq-num>3723</seq-num>
	<prio-num>69</prio-num>
	<subsys>platform</subsys>
	<cmd-tgt>smf_table</cmd-tgt>
	<body-file>system-info.xml</body-file>
	<size-collected>5978</size-collected>
	<time-collected-ms>35</time-collected-ms>
	<status>completed</status>
	<error></error>
	<content-type>basic</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705476588157">
	<seq-num>3723</seq-num>
	<prio-num>70</prio-num>
	<subsys>platform</subsys>
	<cmd-tgt>smf_table</cmd-tgt>
	<body-file>motherboard-info.xml</body-file>
	<size-collected>11410</size-collected>
	<time-collected-ms>31</time-collected-ms>
	<status>completed</status>
	<error></error>
	<content-type>basic</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705476609022">
	<seq-num>3723</seq-num>
	<prio-num>71</prio-num>
	<subsys>platform</subsys>
	<cmd-tgt>smf_table</cmd-tgt>
	<body-file>ioxm-info.xml</body-file>
	<size-collected>3855</size-collected>
	<time-collected-ms>21</time-collected-ms>
	<status>completed</status>
	<error></error>
	<content-type>basic</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705476637222">
	<seq-num>3723</seq-num>
	<prio-num>72</prio-num>
	<subsys>platform</subsys>
	<cmd-tgt>smf_table</cmd-tgt>
	<body-file>sp-info.xml</body-file>
	<size-collected>5027</size-collected>
	<time-collected-ms>20</time-collected-ms>
	<status>completed</status>
	<error></error>
	<content-type>basic</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705476656569">
	<seq-num>3723</seq-num>
	<prio-num>73</prio-num>
	<subsys>platform</subsys>
	<cmd-tgt>smf_table</cmd-tgt>
	<body-file>sp-network-info.xml</body-file>
	<size-collected>7065</size-collected>
	<time-collected-ms>32</time-collected-ms>
	<status>completed</status>
	<error></error>
	<content-type>basic</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705476678429">
	<seq-num>3723</seq-num>
	<prio-num>74</prio-num>
	<subsys>platform</subsys>
	<cmd-tgt>dblade</cmd-tgt>
	<body-file>SYSCONFIG-P.txt</body-file>
	<size-collected>65</size-collected>
	<time-collected-ms>0</time-collected-ms>
	<status>completed</status>
	<error></error>
	<content-type>basic</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705476722834">
	<seq-num>3723</seq-num>
	<prio-num>75</prio-num>
	<subsys>platform</subsys>
	<cmd-tgt>dblade</cmd-tgt>
	<body-file>SYSCONFIG-M.txt</body-file>
	<size-collected>8998</size-collected>
	<time-collected-ms>23243</time-collected-ms>
	<status>completed</status>
	<error></error>
	<content-type>basic</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705476742627">
	<seq-num>3723</seq-num>
	<prio-num>76</prio-num>
	<subsys>platform</subsys>
	<cmd-tgt>dblade</cmd-tgt>
	<body-file>SYSCONFIG-HARDWARE-IDS.txt</body-file>
	<size-collected>58</size-collected>
	<time-collected-ms>2</time-collected-ms>
	<status>completed</status>
	<error></error>
	<content-type>basic</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705476760549">
	<seq-num>3723</seq-num>
	<prio-num>77</prio-num>
	<subsys>platform</subsys>
	<cmd-tgt>dblade</cmd-tgt>
	<body-file>SYSCONFIG-D.txt</body-file>
	<size-collected>6230</size-collected>
	<time-collected-ms>2</time-collected-ms>
	<status>completed</status>
	<error></error>
	<content-type>basic</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705476783470">
	<seq-num>3723</seq-num>
	<prio-num>78</prio-num>
	<subsys>platform</subsys>
	<cmd-tgt>bsd</cmd-tgt>
	<body-file>BOOT-DEVICE-INFO.txt</body-file>
	<size-collected>8185</size-collected>
	<time-collected-ms>3745</time-collected-ms>
	<status>completed</status>
	<error></error>
	<content-type>basic</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705476805443">
	<seq-num>3723</seq-num>
	<prio-num>79</prio-num>
	<subsys>platform</subsys>
	<cmd-tgt>dblade</cmd-tgt>
	<body-file>FLASH-CARD-INFO-B.txt</body-file>
	<size-collected>2304</size-collected>
	<time-collected-ms>9</time-collected-ms>
	<status>completed</status>
	<error></error>
	<content-type>basic</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705476836655">
	<seq-num>3723</seq-num>
	<prio-num>80</prio-num>
	<subsys>platform</subsys>
	<cmd-tgt>dblade</cmd-tgt>
	<body-file>ENVIRONMENT.txt</body-file>
	<size-collected>39088</size-collected>
	<time-collected-ms>72</time-collected-ms>
	<status>completed</status>
	<error></error>
	<content-type>basic</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705476860921">
	<seq-num>3723</seq-num>
	<prio-num>81</prio-num>
	<subsys>platform</subsys>
	<cmd-tgt>dblade</cmd-tgt>
	<body-file>memerr-v.txt</body-file>
	<size-collected>62</size-collected>
	<time-collected-ms>15</time-collected-ms>
	<status>completed</status>
	<error></error>
	<content-type>basic</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705476861258">
	<seq-num>3723</seq-num>
	<prio-num>82</prio-num>
	<subsys>platform</subsys>
	<cmd-tgt>dblade_file</cmd-tgt>
	<body-file>fmm_data.txt</body-file>
	<size-collected />
	<time-collected-ms>1</time-collected-ms>
	<status>file-not-found</status>
	<error></error>
	<content-type>basic</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705476883660">
	<seq-num>3723</seq-num>
	<prio-num>83</prio-num>
	<subsys>platform</subsys>
	<cmd-tgt>bsd</cmd-tgt>
	<body-file>sysconfig_m.txt</body-file>
	<size-collected>42</size-collected>
	<time-collected-ms>206</time-collected-ms>
	<status>completed</status>
	<error></error>
	<content-type>basic</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705476884009">
	<seq-num>3723</seq-num>
	<prio-num>84</prio-num>
	<subsys>platform</subsys>
	<cmd-tgt>custom_fx</cmd-tgt>
	<body-file>ssram-log.txt</body-file>
	<size-collected />
	<time-collected-ms />
	<status>content-not-collected-precheck</status>
	<error>entry already in desired state</error>
	<content-type>basic</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705476884175">
	<seq-num>3723</seq-num>
	<prio-num>85</prio-num>
	<subsys>platform</subsys>
	<cmd-tgt>file</cmd-tgt>
	<body-file>cpr-log.txt</body-file>
	<size-collected />
	<time-collected-ms />
	<status>content-not-collected-precheck</status>
	<error>entry already in desired state</error>
	<content-type>basic</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705476911357">
	<seq-num>3723</seq-num>
	<prio-num>86</prio-num>
	<subsys>platform</subsys>
	<cmd-tgt>custom_fx</cmd-tgt>
	<body-file>sp-statistics.txt</body-file>
	<size-collected>16876</size-collected>
	<time-collected-ms>1964</time-collected-ms>
	<status>completed</status>
	<error></error>
	<content-type>basic</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705476930309">
	<seq-num>3723</seq-num>
	<prio-num>87</prio-num>
	<subsys>platform</subsys>
	<cmd-tgt>dblade</cmd-tgt>
	<body-file>ucadmin.txt</body-file>
	<size-collected>635</size-collected>
	<time-collected-ms>1</time-collected-ms>
	<status>completed</status>
	<error></error>
	<content-type>basic</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705476930633">
	<seq-num>3723</seq-num>
	<prio-num>88</prio-num>
	<subsys>platform</subsys>
	<cmd-tgt>smf_table</cmd-tgt>
	<body-file>unified-connect.xml</body-file>
	<size-collected />
	<time-collected-ms />
	<status>content-not-collected-mode</status>
	<error></error>
	<content-type>basic</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705476950343">
	<seq-num>3723</seq-num>
	<prio-num>89</prio-num>
	<subsys>ha</subsys>
	<cmd-tgt>dblade</cmd-tgt>
	<body-file>INTERCONNECT-STATS-PERF.txt</body-file>
	<size-collected>1866</size-collected>
	<time-collected-ms>1</time-collected-ms>
	<status>completed</status>
	<error></error>
	<content-type>basic</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705476969601">
	<seq-num>3723</seq-num>
	<prio-num>90</prio-num>
	<subsys>ha</subsys>
	<cmd-tgt>dblade</cmd-tgt>
	<body-file>INTERCONNECT-CONFIG.txt</body-file>
	<size-collected>48</size-collected>
	<time-collected-ms>1</time-collected-ms>
	<status>completed</status>
	<error></error>
	<content-type>basic</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705476989721">
	<seq-num>3723</seq-num>
	<prio-num>91</prio-num>
	<subsys>ha</subsys>
	<cmd-tgt>dblade</cmd-tgt>
	<body-file>INTERCONNECT-STATS-ERROR.txt</body-file>
	<size-collected>16023</size-collected>
	<time-collected-ms>2</time-collected-ms>
	<status>completed</status>
	<error></error>
	<content-type>basic</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705477008414">
	<seq-num>3723</seq-num>
	<prio-num>92</prio-num>
	<subsys>ha</subsys>
	<cmd-tgt>dblade</cmd-tgt>
	<body-file>INTERCONNECT-STATS-PORT.txt</body-file>
	<size-collected>48</size-collected>
	<time-collected-ms>1</time-collected-ms>
	<status>completed</status>
	<error></error>
	<content-type>basic</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705477028753">
	<seq-num>3723</seq-num>
	<prio-num>93</prio-num>
	<subsys>ha</subsys>
	<cmd-tgt>dblade</cmd-tgt>
	<body-file>interconnect-hw-stats.txt</body-file>
	<size-collected>1954</size-collected>
	<time-collected-ms>2</time-collected-ms>
	<status>completed</status>
	<error></error>
	<content-type>basic</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705477054417">
	<seq-num>3723</seq-num>
	<prio-num>94</prio-num>
	<subsys>ha</subsys>
	<cmd-tgt>smf_table</cmd-tgt>
	<body-file>cf_rsrctbl.xml</body-file>
	<size-collected>62514</size-collected>
	<time-collected-ms>120</time-collected-ms>
	<status>completed</status>
	<error></error>
	<content-type>basic</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705477076537">
	<seq-num>3723</seq-num>
	<prio-num>95</prio-num>
	<subsys>ha</subsys>
	<cmd-tgt>smf_table</cmd-tgt>
	<body-file>hwassist-stats.xml</body-file>
	<size-collected>7439</size-collected>
	<time-collected-ms>155</time-collected-ms>
	<status>completed</status>
	<error></error>
	<content-type>basic</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705477105056">
	<seq-num>3723</seq-num>
	<prio-num>96</prio-num>
	<subsys>ha</subsys>
	<cmd-tgt>smf_table</cmd-tgt>
	<body-file>storage_failover.xml</body-file>
	<size-collected>51248</size-collected>
	<time-collected-ms>193</time-collected-ms>
	<status>completed</status>
	<error></error>
	<content-type>basic</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705477133287">
	<seq-num>3723</seq-num>
	<prio-num>97</prio-num>
	<subsys>ha</subsys>
	<cmd-tgt>custom_fx</cmd-tgt>
	<body-file>boottimes.xml</body-file>
	<size-collected>112078</size-collected>
	<time-collected-ms>124</time-collected-ms>
	<status>completed</status>
	<error></error>
	<content-type>basic</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705477133611">
	<seq-num>3723</seq-num>
	<prio-num>98</prio-num>
	<subsys>mandatory</subsys>
	<cmd-tgt>custom_fx</cmd-tgt>
	<body-file>ucore_reports.tar</body-file>
	<size-collected />
	<time-collected-ms />
	<status>content-not-collected-precheck</status>
	<error>This content is only collected for callhome.management.log AutoSupport messages.</error>
	<content-type>troubleshooting</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705477133795">
	<seq-num>3723</seq-num>
	<prio-num>99</prio-num>
	<subsys>log_files</subsys>
	<cmd-tgt>custom_fx</cmd-tgt>
	<body-file>command-history.gz</body-file>
	<size-collected />
	<time-collected-ms />
	<status>content-not-collected-mode</status>
	<error></error>
	<content-type>troubleshooting</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705477133962">
	<seq-num>3723</seq-num>
	<prio-num>100</prio-num>
	<subsys>log_files</subsys>
	<cmd-tgt>dblade_file</cmd-tgt>
	<body-file>command-history-partner.gz</body-file>
	<size-collected />
	<time-collected-ms />
	<status>content-not-collected-mode</status>
	<error></error>
	<content-type>troubleshooting</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705477134127">
	<seq-num>3723</seq-num>
	<prio-num>101</prio-num>
	<subsys>log_files</subsys>
	<cmd-tgt>custom_fx</cmd-tgt>
	<body-file>sm-log.gz</body-file>
	<size-collected>0</size-collected>
	<time-collected-ms>3</time-collected-ms>
	<status>content-empty</status>
	<error>This file has not changed since previously sent AutoSupport seq( 3717 )</error>
	<content-type>troubleshooting</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705477134307">
	<seq-num>3723</seq-num>
	<prio-num>102</prio-num>
	<subsys>log_files</subsys>
	<cmd-tgt>dblade_file</cmd-tgt>
	<body-file>partner-sm-log.gz</body-file>
	<size-collected />
	<time-collected-ms />
	<status>content-not-collected-precheck</status>
	<error>This content is only collected for partner AutoSupports</error>
	<content-type>troubleshooting</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705477134479">
	<seq-num>3723</seq-num>
	<prio-num>103</prio-num>
	<subsys>log_files</subsys>
	<cmd-tgt>custom_fx</cmd-tgt>
	<body-file>backup.gz</body-file>
	<size-collected>0</size-collected>
	<time-collected-ms>10</time-collected-ms>
	<status>content-empty</status>
	<error>This file has not changed since previously sent AutoSupport seq( 3717 )</error>
	<content-type>troubleshooting</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705477134661">
	<seq-num>3723</seq-num>
	<prio-num>104</prio-num>
	<subsys>log_files</subsys>
	<cmd-tgt>dblade_file</cmd-tgt>
	<body-file>backup-partner.gz</body-file>
	<size-collected />
	<time-collected-ms />
	<status>content-not-collected-precheck</status>
	<error>This content is only collected for partner AutoSupports</error>
	<content-type>troubleshooting</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705477135160">
	<seq-num>3723</seq-num>
	<prio-num>105</prio-num>
	<subsys>log_files</subsys>
	<cmd-tgt>custom_fx</cmd-tgt>
	<body-file>sis-log.gz</body-file>
	<size-collected>0</size-collected>
	<time-collected-ms>8</time-collected-ms>
	<status>content-empty</status>
	<error>This file has not changed since previously sent AutoSupport seq( 3717 )</error>
	<content-type>troubleshooting</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705477135369">
	<seq-num>3723</seq-num>
	<prio-num>106</prio-num>
	<subsys>log_files</subsys>
	<cmd-tgt>dblade_file</cmd-tgt>
	<body-file>sis-log-partner.gz</body-file>
	<size-collected />
	<time-collected-ms />
	<status>content-not-collected-precheck</status>
	<error>This content is only collected for partner AutoSupports</error>
	<content-type>troubleshooting</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705477135543">
	<seq-num>3723</seq-num>
	<prio-num>107</prio-num>
	<subsys>log_files</subsys>
	<cmd-tgt>custom_fx</cmd-tgt>
	<body-file>acplog.gz</body-file>
	<size-collected>0</size-collected>
	<time-collected-ms>6</time-collected-ms>
	<status>content-empty</status>
	<error>This file has not changed since previously sent AutoSupport seq( 0 )</error>
	<content-type>troubleshooting</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705477135730">
	<seq-num>3723</seq-num>
	<prio-num>108</prio-num>
	<subsys>log_files</subsys>
	<cmd-tgt>dblade_file</cmd-tgt>
	<body-file>acplog-partner.gz</body-file>
	<size-collected />
	<time-collected-ms />
	<status>content-not-collected-precheck</status>
	<error>This content is only collected for partner AutoSupports</error>
	<content-type>troubleshooting</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705477135897">
	<seq-num>3723</seq-num>
	<prio-num>109</prio-num>
	<subsys>log_files</subsys>
	<cmd-tgt>custom_fx</cmd-tgt>
	<body-file>shelf-log-sas.gz</body-file>
	<size-collected>0</size-collected>
	<time-collected-ms>5</time-collected-ms>
	<status>content-empty</status>
	<error>This file has not changed since previously sent AutoSupport seq( 3684 )</error>
	<content-type>troubleshooting</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705477136081">
	<seq-num>3723</seq-num>
	<prio-num>110</prio-num>
	<subsys>log_files</subsys>
	<cmd-tgt>dblade_file</cmd-tgt>
	<body-file>shelf-log-sas-partner.gz</body-file>
	<size-collected />
	<time-collected-ms />
	<status>content-not-collected-precheck</status>
	<error>This content is only collected for partner AutoSupports</error>
	<content-type>troubleshooting</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705477156893">
	<seq-num>3723</seq-num>
	<prio-num>111</prio-num>
	<subsys>log_files</subsys>
	<cmd-tgt>custom_fx</cmd-tgt>
	<body-file>shelf-log-esh.gz</body-file>
	<size-collected>3966</size-collected>
	<time-collected-ms>126</time-collected-ms>
	<status>completed</status>
	<error></error>
	<content-type>troubleshooting</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705477157253">
	<seq-num>3723</seq-num>
	<prio-num>112</prio-num>
	<subsys>log_files</subsys>
	<cmd-tgt>dblade_file</cmd-tgt>
	<body-file>shelf-log-esh-partner.gz</body-file>
	<size-collected />
	<time-collected-ms />
	<status>content-not-collected-precheck</status>
	<error>This content is only collected for partner AutoSupports</error>
	<content-type>troubleshooting</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705477157438">
	<seq-num>3723</seq-num>
	<prio-num>113</prio-num>
	<subsys>log_files</subsys>
	<cmd-tgt>custom_fx</cmd-tgt>
	<body-file>shelf-log-ata.gz</body-file>
	<size-collected>0</size-collected>
	<time-collected-ms>2</time-collected-ms>
	<status>content-empty</status>
	<error>This file has not changed since previously sent AutoSupport seq( 0 )</error>
	<content-type>troubleshooting</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705477157619">
	<seq-num>3723</seq-num>
	<prio-num>114</prio-num>
	<subsys>log_files</subsys>
	<cmd-tgt>dblade_file</cmd-tgt>
	<body-file>shelf-log-ata-partner.gz</body-file>
	<size-collected />
	<time-collected-ms />
	<status>content-not-collected-precheck</status>
	<error>This content is only collected for partner AutoSupports</error>
	<content-type>troubleshooting</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705477157797">
	<seq-num>3723</seq-num>
	<prio-num>115</prio-num>
	<subsys>log_files</subsys>
	<cmd-tgt>custom_fx</cmd-tgt>
	<body-file>shelf-log-iom.gz</body-file>
	<size-collected>0</size-collected>
	<time-collected-ms>8</time-collected-ms>
	<status>content-empty</status>
	<error>This file has not changed since previously sent AutoSupport seq( 0 )</error>
	<content-type>troubleshooting</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705477157982">
	<seq-num>3723</seq-num>
	<prio-num>116</prio-num>
	<subsys>log_files</subsys>
	<cmd-tgt>dblade_file</cmd-tgt>
	<body-file>shelf-log-iom-partner.gz</body-file>
	<size-collected />
	<time-collected-ms />
	<status>content-not-collected-precheck</status>
	<error>This content is only collected for partner AutoSupports</error>
	<content-type>troubleshooting</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705477158161">
	<seq-num>3723</seq-num>
	<prio-num>117</prio-num>
	<subsys>log_files</subsys>
	<cmd-tgt>custom_fx</cmd-tgt>
	<body-file>vfiler-trans-migrate-log.gz</body-file>
	<size-collected>0</size-collected>
	<time-collected-ms>5</time-collected-ms>
	<status>content-empty</status>
	<error>This file has not changed since previously sent AutoSupport seq( 0 )</error>
	<content-type>troubleshooting</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705477158347">
	<seq-num>3723</seq-num>
	<prio-num>118</prio-num>
	<subsys>log_files</subsys>
	<cmd-tgt>dblade_file</cmd-tgt>
	<body-file>vfiler-trans-migrate-log-partner.gz</body-file>
	<size-collected />
	<time-collected-ms />
	<status>content-not-collected-precheck</status>
	<error>This content is only collected for partner AutoSupports</error>
	<content-type>troubleshooting</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705477158514">
	<seq-num>3723</seq-num>
	<prio-num>119</prio-num>
	<subsys>log_files</subsys>
	<cmd-tgt>custom_fx</cmd-tgt>
	<body-file>vfiler-trans-migrate-cmds-log.gz</body-file>
	<size-collected>0</size-collected>
	<time-collected-ms>12</time-collected-ms>
	<status>content-empty</status>
	<error>This file has not changed since previously sent AutoSupport seq( 0 )</error>
	<content-type>troubleshooting</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705477159044">
	<seq-num>3723</seq-num>
	<prio-num>120</prio-num>
	<subsys>log_files</subsys>
	<cmd-tgt>dblade_file</cmd-tgt>
	<body-file>vfiler-trans-migrate-cmds-log-partner.gz</body-file>
	<size-collected />
	<time-collected-ms />
	<status>content-not-collected-precheck</status>
	<error>This content is only collected for partner AutoSupports</error>
	<content-type>troubleshooting</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705477180450">
	<seq-num>3723</seq-num>
	<prio-num>121</prio-num>
	<subsys>log_files</subsys>
	<cmd-tgt>custom_fx</cmd-tgt>
	<body-file>debug.gz</body-file>
	<size-collected>7767</size-collected>
	<time-collected-ms>116</time-collected-ms>
	<status>completed</status>
	<error></error>
	<content-type>troubleshooting</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705477180772">
	<seq-num>3723</seq-num>
	<prio-num>122</prio-num>
	<subsys>log_files</subsys>
	<cmd-tgt>dblade_file</cmd-tgt>
	<body-file>debug-partner.gz</body-file>
	<size-collected />
	<time-collected-ms />
	<status>content-not-collected-precheck</status>
	<error>This content is only collected for partner AutoSupports</error>
	<content-type>troubleshooting</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705477199297">
	<seq-num>3723</seq-num>
	<prio-num>123</prio-num>
	<subsys>log_files</subsys>
	<cmd-tgt>custom_fx</cmd-tgt>
	<body-file>mgwd.gz</body-file>
	<size-collected>322</size-collected>
	<time-collected-ms>6</time-collected-ms>
	<status>completed</status>
	<error></error>
	<content-type>troubleshooting</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705477199610">
	<seq-num>3723</seq-num>
	<prio-num>124</prio-num>
	<subsys>log_files</subsys>
	<cmd-tgt>dblade_file</cmd-tgt>
	<body-file>mgwd-partner.gz</body-file>
	<size-collected />
	<time-collected-ms />
	<status>content-not-collected-precheck</status>
	<error>This content is only collected for partner AutoSupports</error>
	<content-type>troubleshooting</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705477199790">
	<seq-num>3723</seq-num>
	<prio-num>125</prio-num>
	<subsys>log_files</subsys>
	<cmd-tgt>custom_fx</cmd-tgt>
	<body-file>sktlogd.gz</body-file>
	<size-collected />
	<time-collected-ms />
	<status>content-not-collected-mode</status>
	<error></error>
	<content-type>troubleshooting</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705477199947">
	<seq-num>3723</seq-num>
	<prio-num>126</prio-num>
	<subsys>log_files</subsys>
	<cmd-tgt>dblade_file</cmd-tgt>
	<body-file>sktlogd-partner.gz</body-file>
	<size-collected />
	<time-collected-ms />
	<status>content-not-collected-mode</status>
	<error></error>
	<content-type>troubleshooting</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705477200105">
	<seq-num>3723</seq-num>
	<prio-num>127</prio-num>
	<subsys>log_files</subsys>
	<cmd-tgt>custom_fx</cmd-tgt>
	<body-file>ndmpd.gz</body-file>
	<size-collected>0</size-collected>
	<time-collected-ms>3</time-collected-ms>
	<status>content-empty</status>
	<error>This file has not changed since previously sent AutoSupport seq( 3717 )</error>
	<content-type>troubleshooting</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705477200279">
	<seq-num>3723</seq-num>
	<prio-num>128</prio-num>
	<subsys>log_files</subsys>
	<cmd-tgt>dblade_file</cmd-tgt>
	<body-file>ndmpd-partner.gz</body-file>
	<size-collected />
	<time-collected-ms />
	<status>content-not-collected-precheck</status>
	<error>This content is only collected for partner AutoSupports</error>
	<content-type>troubleshooting</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705477219283">
	<seq-num>3723</seq-num>
	<prio-num>129</prio-num>
	<subsys>log_files</subsys>
	<cmd-tgt>custom_fx</cmd-tgt>
	<body-file>notifyd.gz</body-file>
	<size-collected>1180</size-collected>
	<time-collected-ms>8</time-collected-ms>
	<status>completed</status>
	<error></error>
	<content-type>troubleshooting</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705477219620">
	<seq-num>3723</seq-num>
	<prio-num>130</prio-num>
	<subsys>log_files</subsys>
	<cmd-tgt>dblade_file</cmd-tgt>
	<body-file>notifyd-partner.gz</body-file>
	<size-collected />
	<time-collected-ms />
	<status>content-not-collected-precheck</status>
	<error>This content is only collected for partner AutoSupports</error>
	<content-type>troubleshooting</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705477220222">
	<seq-num>3723</seq-num>
	<prio-num>131</prio-num>
	<subsys>log_files</subsys>
	<cmd-tgt>custom_fx</cmd-tgt>
	<body-file>secd.gz</body-file>
	<size-collected>0</size-collected>
	<time-collected-ms>5</time-collected-ms>
	<status>completed</status>
	<error>ERROR: Can't get size of file:secd.gz </error>
	<content-type>troubleshooting</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705477220545">
	<seq-num>3723</seq-num>
	<prio-num>132</prio-num>
	<subsys>log_files</subsys>
	<cmd-tgt>dblade_file</cmd-tgt>
	<body-file>secd-partner.gz</body-file>
	<size-collected />
	<time-collected-ms />
	<status>content-not-collected-precheck</status>
	<error>This content is only collected for partner AutoSupports</error>
	<content-type>troubleshooting</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705477220724">
	<seq-num>3723</seq-num>
	<prio-num>133</prio-num>
	<subsys>log_files</subsys>
	<cmd-tgt>custom_fx</cmd-tgt>
	<body-file>spmd.gz</body-file>
	<size-collected>0</size-collected>
	<time-collected-ms>5</time-collected-ms>
	<status>content-empty</status>
	<error>This file has not changed since previously sent AutoSupport seq( 3721 )</error>
	<content-type>troubleshooting</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705477220905">
	<seq-num>3723</seq-num>
	<prio-num>134</prio-num>
	<subsys>log_files</subsys>
	<cmd-tgt>dblade_file</cmd-tgt>
	<body-file>spmd-partner.gz</body-file>
	<size-collected />
	<time-collected-ms />
	<status>content-not-collected-precheck</status>
	<error>This content is only collected for partner AutoSupports</error>
	<content-type>troubleshooting</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705477221068">
	<seq-num>3723</seq-num>
	<prio-num>135</prio-num>
	<subsys>log_files</subsys>
	<cmd-tgt>custom_fx</cmd-tgt>
	<body-file>vifmgr.gz</body-file>
	<size-collected />
	<time-collected-ms />
	<status>content-not-collected-mode</status>
	<error></error>
	<content-type>troubleshooting</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705477221232">
	<seq-num>3723</seq-num>
	<prio-num>136</prio-num>
	<subsys>log_files</subsys>
	<cmd-tgt>dblade_file</cmd-tgt>
	<body-file>vifmgr-partner.gz</body-file>
	<size-collected />
	<time-collected-ms />
	<status>content-not-collected-mode</status>
	<error></error>
	<content-type>troubleshooting</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705477221394">
	<seq-num>3723</seq-num>
	<prio-num>137</prio-num>
	<subsys>log_files</subsys>
	<cmd-tgt>custom_fx</cmd-tgt>
	<body-file>vldb.gz</body-file>
	<size-collected />
	<time-collected-ms />
	<status>content-not-collected-mode</status>
	<error></error>
	<content-type>troubleshooting</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705477221551">
	<seq-num>3723</seq-num>
	<prio-num>138</prio-num>
	<subsys>log_files</subsys>
	<cmd-tgt>dblade_file</cmd-tgt>
	<body-file>vldb-partner.gz</body-file>
	<size-collected />
	<time-collected-ms />
	<status>content-not-collected-mode</status>
	<error></error>
	<content-type>troubleshooting</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705477245058">
	<seq-num>3723</seq-num>
	<prio-num>139</prio-num>
	<subsys>log_files</subsys>
	<cmd-tgt>custom_fx</cmd-tgt>
	<body-file>messages.log.gz</body-file>
	<size-collected>1443</size-collected>
	<time-collected-ms>58</time-collected-ms>
	<status>completed</status>
	<error></error>
	<content-type>troubleshooting</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705477245427">
	<seq-num>3723</seq-num>
	<prio-num>140</prio-num>
	<subsys>log_files</subsys>
	<cmd-tgt>dblade_file</cmd-tgt>
	<body-file>messages-partner.gz</body-file>
	<size-collected />
	<time-collected-ms />
	<status>content-not-collected-precheck</status>
	<error>This content is only collected for partner AutoSupports</error>
	<content-type>troubleshooting</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705477245612">
	<seq-num>3723</seq-num>
	<prio-num>141</prio-num>
	<subsys>log_files</subsys>
	<cmd-tgt>custom_fx</cmd-tgt>
	<body-file>bcomd.gz</body-file>
	<size-collected />
	<time-collected-ms />
	<status>content-not-collected-mode</status>
	<error></error>
	<content-type>troubleshooting</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705477245789">
	<seq-num>3723</seq-num>
	<prio-num>142</prio-num>
	<subsys>log_files</subsys>
	<cmd-tgt>custom_fx</cmd-tgt>
	<body-file>snapmirror.gz</body-file>
	<size-collected />
	<time-collected-ms />
	<status>content-not-collected-mode</status>
	<error></error>
	<content-type>troubleshooting</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705477245952">
	<seq-num>3723</seq-num>
	<prio-num>143</prio-num>
	<subsys>log_files</subsys>
	<cmd-tgt>dblade_file</cmd-tgt>
	<body-file>snapmirror-partner.gz</body-file>
	<size-collected />
	<time-collected-ms />
	<status>content-not-collected-mode</status>
	<error></error>
	<content-type>troubleshooting</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705477246122">
	<seq-num>3723</seq-num>
	<prio-num>144</prio-num>
	<subsys>log_files</subsys>
	<cmd-tgt>custom_fx</cmd-tgt>
	<body-file>snapmirror-audit-log.txt.gz</body-file>
	<size-collected />
	<time-collected-ms />
	<status>content-not-collected-mode</status>
	<error></error>
	<content-type>troubleshooting</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705477246289">
	<seq-num>3723</seq-num>
	<prio-num>145</prio-num>
	<subsys>log_files</subsys>
	<cmd-tgt>dblade_file</cmd-tgt>
	<body-file>partner-snapmirror-audit-log.txt.gz</body-file>
	<size-collected />
	<time-collected-ms />
	<status>content-not-collected-mode</status>
	<error></error>
	<content-type>troubleshooting</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705477246453">
	<seq-num>3723</seq-num>
	<prio-num>146</prio-num>
	<subsys>log_files</subsys>
	<cmd-tgt>custom_fx</cmd-tgt>
	<body-file>snapmirror-error-log.txt.gz</body-file>
	<size-collected />
	<time-collected-ms />
	<status>content-not-collected-mode</status>
	<error></error>
	<content-type>troubleshooting</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705477246615">
	<seq-num>3723</seq-num>
	<prio-num>147</prio-num>
	<subsys>log_files</subsys>
	<cmd-tgt>dblade_file</cmd-tgt>
	<body-file>partner-snapmirror-error-log.txt.gz</body-file>
	<size-collected />
	<time-collected-ms />
	<status>content-not-collected-mode</status>
	<error></error>
	<content-type>troubleshooting</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705477246794">
	<seq-num>3723</seq-num>
	<prio-num>148</prio-num>
	<subsys>log_files</subsys>
	<cmd-tgt>custom_fx</cmd-tgt>
	<body-file>dotsql.gz</body-file>
	<size-collected />
	<time-collected-ms />
	<status>content-not-collected-mode</status>
	<error></error>
	<content-type>troubleshooting</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705477246956">
	<seq-num>3723</seq-num>
	<prio-num>149</prio-num>
	<subsys>log_files</subsys>
	<cmd-tgt>dblade_file</cmd-tgt>
	<body-file>dotsql-partner.gz</body-file>
	<size-collected />
	<time-collected-ms />
	<status>content-not-collected-mode</status>
	<error></error>
	<content-type>troubleshooting</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705477247118">
	<seq-num>3723</seq-num>
	<prio-num>150</prio-num>
	<subsys>log_files</subsys>
	<cmd-tgt>custom_fx</cmd-tgt>
	<body-file>php.gz</body-file>
	<size-collected />
	<time-collected-ms />
	<status>content-not-collected-mode</status>
	<error></error>
	<content-type>troubleshooting</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705477247283">
	<seq-num>3723</seq-num>
	<prio-num>151</prio-num>
	<subsys>log_files</subsys>
	<cmd-tgt>dblade_file</cmd-tgt>
	<body-file>php-partner.gz</body-file>
	<size-collected />
	<time-collected-ms />
	<status>content-not-collected-mode</status>
	<error></error>
	<content-type>troubleshooting</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705477247448">
	<seq-num>3723</seq-num>
	<prio-num>152</prio-num>
	<subsys>log_files</subsys>
	<cmd-tgt>custom_fx</cmd-tgt>
	<body-file>apache_access.gz</body-file>
	<size-collected />
	<time-collected-ms />
	<status>content-not-collected-mode</status>
	<error></error>
	<content-type>troubleshooting</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705477247611">
	<seq-num>3723</seq-num>
	<prio-num>153</prio-num>
	<subsys>log_files</subsys>
	<cmd-tgt>dblade_file</cmd-tgt>
	<body-file>apache_access-partner.gz</body-file>
	<size-collected />
	<time-collected-ms />
	<status>content-not-collected-mode</status>
	<error></error>
	<content-type>troubleshooting</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705477247796">
	<seq-num>3723</seq-num>
	<prio-num>154</prio-num>
	<subsys>log_files</subsys>
	<cmd-tgt>custom_fx</cmd-tgt>
	<body-file>apache_error.gz</body-file>
	<size-collected />
	<time-collected-ms />
	<status>content-not-collected-mode</status>
	<error></error>
	<content-type>troubleshooting</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705477247959">
	<seq-num>3723</seq-num>
	<prio-num>155</prio-num>
	<subsys>log_files</subsys>
	<cmd-tgt>dblade_file</cmd-tgt>
	<body-file>apache_error-partner.gz</body-file>
	<size-collected />
	<time-collected-ms />
	<status>content-not-collected-mode</status>
	<error></error>
	<content-type>troubleshooting</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705477248123">
	<seq-num>3723</seq-num>
	<prio-num>156</prio-num>
	<subsys>log_files</subsys>
	<cmd-tgt>custom_fx</cmd-tgt>
	<body-file>web-diag.gz</body-file>
	<size-collected />
	<time-collected-ms />
	<status>content-not-collected-mode</status>
	<error></error>
	<content-type>troubleshooting</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705477248291">
	<seq-num>3723</seq-num>
	<prio-num>157</prio-num>
	<subsys>log_files</subsys>
	<cmd-tgt>dblade_file</cmd-tgt>
	<body-file>web-diag-partner.gz</body-file>
	<size-collected />
	<time-collected-ms />
	<status>content-not-collected-mode</status>
	<error></error>
	<content-type>troubleshooting</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705477248455">
	<seq-num>3723</seq-num>
	<prio-num>158</prio-num>
	<subsys>log_files</subsys>
	<cmd-tgt>custom_fx</cmd-tgt>
	<body-file>fpolicy-mlog.txt.gz</body-file>
	<size-collected />
	<time-collected-ms />
	<status>content-not-collected-mode</status>
	<error></error>
	<content-type>troubleshooting</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705477248621">
	<seq-num>3723</seq-num>
	<prio-num>159</prio-num>
	<subsys>log_files</subsys>
	<cmd-tgt>dblade_file</cmd-tgt>
	<body-file>partner-fpolicy-mlog.txt.gz</body-file>
	<size-collected />
	<time-collected-ms />
	<status>content-not-collected-mode</status>
	<error></error>
	<content-type>troubleshooting</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705477248806">
	<seq-num>3723</seq-num>
	<prio-num>160</prio-num>
	<subsys>storage</subsys>
	<cmd-tgt>dblade_file</cmd-tgt>
	<body-file>shelf_log.gz</body-file>
	<size-collected />
	<time-collected-ms>6</time-collected-ms>
	<status>file-not-found</status>
	<error></error>
	<content-type>troubleshooting</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705477269434">
	<seq-num>3723</seq-num>
	<prio-num>161</prio-num>
	<subsys>platform</subsys>
	<cmd-tgt>dblade</cmd-tgt>
	<body-file>ECC-MEMORY-SCRUBBER-STATS.txt</body-file>
	<size-collected>175</size-collected>
	<time-collected-ms>62</time-collected-ms>
	<status>completed</status>
	<error></error>
	<content-type>troubleshooting</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705477292419">
	<seq-num>3723</seq-num>
	<prio-num>162</prio-num>
	<subsys>platform</subsys>
	<cmd-tgt>bsd</cmd-tgt>
	<body-file>sldiag-log.txt</body-file>
	<size-collected>0</size-collected>
	<time-collected-ms>108</time-collected-ms>
	<status>completed</status>
	<error></error>
	<content-type>troubleshooting</content-type>
</asup:ROW>
<asup:ROW col_time_us="1534705477292793">
	<seq-num>3723</seq-num>
	<prio-num>163</prio-num>
	<subsys>platform</subsys>
	<cmd-tgt>custom_fx</cmd-tgt>
	<body-file>plxcoeff-log.txt</body-file>
	<size-collected />
	<time-collected-ms />
	<status>content-not-collected-precheck</status>
	<error>entry already in desired state</error>
	<content-type>troubleshooting</content-type>
</asup:ROW>
</Manifest>
